@charset "UTF-8";
@media screen and (min-width: 768px),print {

.seo_bread_list{color: #fff;margin-bottom: -72px;}
.seo_bread_list li{ }
.seo_bread_list a{ color: #fff; }

#contentsmain {margin: 0 auto 160px;position: relative;background: url('../images/concept/contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 115px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 76px;}
#contentsmain .inner-Box h2 {margin-bottom: 32px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 83px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}

#contents01 {margin: 0 auto 80px;position: relative;background: url('../images/concept/contents01-back01.png')repeat-x bottom center;animation: scrollBackground3 60s linear infinite;}
@keyframes scrollBackground3 { 0% { background-position: 0 bottom; } 100% { background-position: -4303px bottom; } }
#contents01 .inner-Box {margin: 0 auto;position: relative;height: 493px;width: 1100px;padding: 65px 0 0 615px;}
#contents01 .inner-Box figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents02 {margin: 0 auto;position: relative;background: #DEDEDE;padding: 160px 0 7px;}
#contents02 .inner-Box1 {margin: 0 auto 145px;position: relative;width: 1200px;padding-right: 536px;}
#contents02 .inner-Box1 h2 {margin-bottom: 0px;position: relative;background: #4B555E;color: #fff;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding: 25px 50px;}
#contents02 .inner-Box1 figure.photo {position: absolute;top: 37px;right: 50px;z-index: 3;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h3 {margin-bottom: 71px;position: relative;font-size: 20px;line-height: 2.3;letter-spacing: 0.8px;font-weight: 400;border-bottom: #1B1B1B 1px solid;padding: 38px 0 7px 50px;}
#contents02 .inner-Box1 p.text {margin: 0 129px 36px 50px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents02 .inner-Box2 {margin: 0 auto 145px;position: relative;width: 1200px;padding-right: 536px;}
#contents02 .inner-Box2 h2 {margin-bottom: 0px;position: relative;background: #4B555E;color: #fff;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding: 25px 50px;}
#contents02 .inner-Box2 figure.photo {position: absolute;top: 37px;right: 50px;z-index: 3;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 71px;position: relative;font-size: 20px;line-height: 2.3;letter-spacing: 0.8px;font-weight: 400;border-bottom: #1B1B1B 1px solid;padding: 38px 0 7px 50px;}
#contents02 .inner-Box2 p.text {margin: 0 129px 36px 50px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents02 .inner-Box3 {margin: 0 auto 145px;position: relative;width: 1200px;padding-right: 536px;}
#contents02 .inner-Box3 h2 {margin-bottom: 0px;position: relative;background: #4B555E;color: #fff;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;padding: 25px 50px;}
#contents02 .inner-Box3 figure.photo {position: absolute;top: 37px;right: 50px;z-index: 3;}
#contents02 .inner-Box3 figure.photo img{  }
#contents02 .inner-Box3 h3 {margin-bottom: 71px;position: relative;font-size: 20px;line-height: 2.3;letter-spacing: 0.8px;font-weight: 400;border-bottom: #1B1B1B 1px solid;padding: 38px 0 7px 50px;}
#contents02 .inner-Box3 p.text {margin: 0 129px 36px 50px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}




#contents03 {margin: 0 auto 176px;position: relative;background: url('../images/concept/contents03-back01.png')repeat-x bottom center #4B555E;animation: scrollBackground2 60s linear infinite;}
@keyframes scrollBackground2 { 0% { background-position: 0 bottom; } 100% { background-position: -4303px bottom; } }
#contents03 .inner-Box {margin: 0 auto;position: relative;height: 431px;color: #fff;text-align: center;padding: 140px 0 0;}
#contents03 .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 33px;line-height: 2.3;letter-spacing: 3.96px;font-weight: 600;}

#contentsbottom {margin: 0 auto 114px;position: relative;width: 1100px;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 155px;}
#contentsbottom .inner-Box figure.photo img{  }
#contentsbottom .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {width: 520px;margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 16px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.81;letter-spacing: 0.64px;font-weight: 400;}

}
@media screen and (max-width: 767px) {

#contentsmain {margin: -4.1vw 0vw 0;position: relative;background: url('../images/concept/sp-contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 20.08vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 15.56vw;}
#contentsmain .inner-Box h2 {margin-bottom: 22.03vw;position: relative;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.77vw;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 11.35vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -4.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.07vw;font-weight: 400;}

#contents01 {position: relative;background: url('../images/concept/contents01-back01.png')repeat-x bottom 14.3vw center;animation: scrollBackground3 160s linear infinite;background-size: auto 19vw;padding-bottom: 26.5vw;}
@keyframes scrollBackground3 { 0% { background-position:left 0 bottom 14.3vw; } 100% { background-position:left 1039.37vw bottom 14.3vw; } }

#contents03 {position: relative;background: url('../images/concept/contents03-back01.png')repeat-x bottom 47.4vw center #4B555E;animation: scrollBackground2 160s linear infinite;background-size: auto 19vw;padding-bottom: 17.3vw;margin-bottom: 12.1vw;}
@keyframes scrollBackground2 { 0% { background-position:left 0 bottom 0vw; } 100% { background-position:left 1039.37vw bottom 0vw; } }

#contents01 .inner-Box {margin: 0 8.9vw;position: relative;padding: 16.7vw 0 0 0vw;}
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 10.2vw;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.text {margin-bottom: 8.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 {position: relative;background: #DEDEDE;padding: 13.25vw 5.2vw 1.69vw;margin-bottom: -5.4vw;}
#contents02 .inner-Box1 {margin: 0 auto 18.82vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box1 h2 {margin-bottom: 4.2vw;position: relative;background: #4B555E;color: #fff;padding: 3.34vw 3.68vw;font-size: 4.35vw;line-height: 1.5;letter-spacing: 0.17vw;font-weight: 400;}
#contents02 .inner-Box1 figure.photo {position: relative;top: 0;right: 0;z-index: 3;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h3 {margin-bottom: 10.15vw;position: relative;border-bottom: #1B1B1B 0.24vw solid;padding: 4.18vw 0 3.79vw 3.68vw;font-size: 3.86vw;line-height: 1.56;letter-spacing: 0.54vw;font-weight: 400;}
#contents02 .inner-Box1 p.text {margin: 0 3.86vw 7.5vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 .inner-Box2 {margin: 0 auto 18.82vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box2 h2 {margin-bottom: 4.2vw;position: relative;background: #4B555E;color: #fff;padding: 3.34vw 3.68vw;font-size: 4.35vw;line-height: 1.5;letter-spacing: 0.17vw;font-weight: 400;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;z-index: 3;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 10.15vw;position: relative;border-bottom: #1B1B1B 0.24vw solid;padding: 4.18vw 0 3.79vw 3.68vw;font-size: 3.86vw;line-height: 1.56;letter-spacing: 0.54vw;font-weight: 400;}
#contents02 .inner-Box2 p.text {margin: 0 3.86vw 7.5vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 .inner-Box3 {margin: 0 auto 18.82vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box3 h2 {margin-bottom: 4.2vw;position: relative;background: #4B555E;color: #fff;padding: 3.34vw 3.68vw;font-size: 4.35vw;line-height: 1.5;letter-spacing: 0.17vw;font-weight: 400;}
#contents02 .inner-Box3 figure.photo {position: relative;top: 0;right: 0;z-index: 3;}
#contents02 .inner-Box3 figure.photo img{  }
#contents02 .inner-Box3 h3 {margin-bottom: 10.15vw;position: relative;border-bottom: #1B1B1B 0.24vw solid;padding: 4.18vw 0 3.79vw 3.68vw;font-size: 3.86vw;line-height: 1.56;letter-spacing: 0.54vw;font-weight: 400;}
#contents02 .inner-Box3 p.text {margin: 0 3.86vw 7.5vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}



#contents03 .inner-Box {margin: 0 4vw;position: relative;color: #fff;text-align: center;padding: 17.82vw 0 0;}
#contents03 .inner-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.15vw;font-weight: 400;}

#contentsbottom {margin: 0 auto 3.54vw;position: relative;}
#contentsbottom .inner-Box {position: relative;}
#contentsbottom .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 12.24vw;}
#contentsbottom .inner-Box figure.photo img{  }
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 8.8vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 0.49vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 3.86vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 1.81;letter-spacing: 0.15vw;font-weight: 400;}


    
}